﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe AD40B (1 year) VER /5502+5500ACOIL
DATE:                  2016-01-18 16:00:00
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       93
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#      KH, ND
#
#  Model(s) Covered:
#     Amprobe AD40B, Meterman AD40A, Wavetek Meterman AD40A
#
#  Source(s):
#     Wavetek Meterman AD40A
#     Operators Manual
#     PN 1566388 September 2000 *
#
#     * The tolerances used by this procedure were taken from the published
#       specifications table.
#
#  Additional Equipment and/or Accessories Required:
#    None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright

  1.006  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  RSLT         =
  1.010  HEAD         {AC CURRENT}
  1.011  RSLT         =
  1.012  HEAD         -2{40 A Range}
  1.013  TARGET       -p
  1.014  DISP         Set the slide switch to the A AC range.
  1.015  DISP         Connect the Calibrator to the 5500A/COIL as follows:
  1.015  DISP
  1.015  DISP         [32]Calibrator      5500A/COIL
  1.015  DISP         [32]AUX HI  <====>  RED terminal
  1.015  DISP         [32]AUX LO  <====>  BLACK terminal
  1.016  DISP         Open the clamp, close it around the center of the
  1.016  DISP         Fluke 5500A/COIL 50 turn coil.
  1.017  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  1.017  5502E        +Curr = 35.00 A; Freq = 50 Hz; CurrentTerminal = Aux
  1.018  TARGET       -m
  1.019  MEMI         Enter UUT reading in amps AC:
  1.020  MEMCX  40    35.00A         2.0% 0.1U     50Hz

  2.001  RSLT         =
  2.002  HEAD         -2{400 A Range}
  2.003  TARGET       -p
  2.004  DISP         Connect the Calibrator to the 5500A/COIL as follows:
  2.004  DISP
  2.004  DISP         [32]Calibrator      5500A/COIL
  2.004  DISP         [32]AUX 20A <====>  RED terminal
  2.004  DISP         [32]AUX LO  <====>  BLACK terminal
  2.005  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  2.005  5502E        +Curr = 350.0 A; Freq = 50 Hz; CurrentTerminal = 20A
  2.006  TARGET       -m
  2.007  MEMI         Enter UUT reading in amps AC:
  2.008  MEMCX  400   350.0A         2.0% 1U       50Hz

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END
